
TextCritical.net - Task #2724

Add Patreon links

05/10/2020 09:42 PM - Luke Murphey

Status: New Start date: 05/10/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Plus_1   

Description

History

#1 - 05/11/2020 05:52 PM - Luke Murphey

- Status changed from New to In Progress

#2 - 05/12/2020 03:47 AM - Luke Murphey

- Status changed from In Progress to New

#3 - 05/15/2020 02:40 AM - Luke Murphey

- Target version changed from 4.0 to Plus_2

#4 - 05/22/2020 11:33 PM - Luke Murphey

- Target version changed from Plus_2 to Plus_1
